Page MenuHomePhabricator

Consistent capitalisation of talkpagelinktext and friends
Closed, ResolvedPublic

Description

The Evil IP address said:

Please change this message's default to the lowercase "talk". The message is used during the string "Some user (Talk | contribs | block)". There, it's used as a [[wikipedia:Common noun|general noun]], which shouldn't be capitalized. [http://translatewiki.net/w/i.php?title=MediaWiki%3ARevertpage%2Fen&action=historysubmit&diff=1596510&oldid=1567571 Other] [http://translatewiki.net/w/i.php?title=MediaWiki%3AUndo-summary%2Fen&action=historysubmit&diff=1596506&oldid=1567570 messages] using it capitalized have also been changed this way. I'd be happy if you could change this system message. Thank you.

https://translatewiki.net/wiki/Thread:Support/MediaWiki:Talkpagelinktext

Event Timeline

Nemo_bis created this task.May 15 2015, 9:14 AM
Nemo_bis updated the task description. (Show Details)
Nemo_bis raised the priority of this task from to Low.
Nemo_bis added a subscriber: Nemo_bis.
Restricted Application added a subscriber: Aklapper. · View Herald TranscriptMay 15 2015, 9:14 AM
TheDJ added a subscriber: TheDJ.Dec 21 2015, 1:29 PM

Such a change is already in en.wp since 2009....
https://en.wikipedia.org/w/index.php?title=MediaWiki:Talkpagelinktext&action=history

Perhaps time to do it indeed.

Change 260359 had a related patch set uploaded (by TheDJ):
Change talkpagelinktext to lowercase

https://gerrit.wikimedia.org/r/260359

Change 260359 merged by jenkins-bot:
Change talkpagelinktext to lowercase

https://gerrit.wikimedia.org/r/260359

Jdlrobson closed this task as Resolved.Dec 23 2015, 2:35 AM
Jdlrobson claimed this task.